.indexB-sengong {
  padding: 0px 0;
  background-color: #fff;
}

.indexB-sengong h3 {
  font-size: 60px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 80px;
  text-transform: uppercase;
  color: var(--title-text-color);
}

.indexB-sengong .swiper-slide img {
  width: 100%;
}

.indexB-sengong .listA {
  position: relative;
}

.indexB-sengong .listA .swiper-slide img {
  aspect-ratio: 2.8;
  object-fit: cover;
}

.indexB-sengong .listA .swiper-button-prev,
.indexB-sengong .listA .swiper-button-next {
  width: 40px;
  height: 40px;
  border-radius: 0;
  background: none;
  color: #000;
  top: calc(((100% - 40px) / 2) - 20px);
  margin-top: 0;
  text-align: center;
}

.indexB-sengong .listA .swiper-button-prev::after,
.indexB-sengong .listA .swiper-button-next::after {
  display: none;
}

.indexB-sengong .listA .swiper-button-prev i,
.indexB-sengong .listA .swiper-button-next i {
  font-size: 44px;
  line-height: 44px;
  color: #fff;
  font-weight: 700;
}

.indexB-sengong .listA .swiper-button-prev,
.indexB-sengong .listA .swiper-container-rtl .swiper-button-next {
  left: 7%;
  right: auto;
}

.indexB-sengong .listA .swiper-button-next,
.indexB-sengong .listA .swiper-container-rtl .swiper-button-prev {
  right: 7%;
  left: auto;
}

.indexB-sengong .listA .swiper-button-prev:hover,
.indexB-sengong .listA .swiper-button-next:hover {
  color: #5C5C5C;
}

.indexB-sengong .listB {
  margin: 60px 0;
  position: relative;
}
.indexB-sengong .listB ul{
    display: flex;
    flex-wrap: wrap;
}
.indexB-sengong .listB ul li{background:#00479d;width: 31.33%;margin: 1%;padding: 6px;position: relative;}
.indexB-sengong .listB ul li .pics{
    position: relative;
}
.indexB-sengong .listB ul li .pics img{}
.indexB-sengong .listB ul li .pics:hover img{}
.indexB-sengong .listB ul li  .tets{
    text-align: center;
}
.indexB-sengong .listB ul li .tet2{
    background: #489ff1c7;
    display:none;
    text-align: center;
    color: #fff;
    line-height: 1.5;
    font-size: 17px;
    padding: 30px;
    transition: 0.3s;
}
.indexB-sengong .listB ul li:hover .tet2{
    background: #489ff1c7;
    position:absolute;
    left: 0;
    right: 0;
    display: block;
   
    bottom: 0;
}
.indexB-sengong .listB ul li:hover .tet{display:none;}
.indexB-sengong .listB ul li .tet{
    /* background: #489ff1; */
    padding: 20px 0;
    transition: 0.3s;
}
.indexB-sengong .listB ul li .tets p{
    color: #fff;
    font-size: 18px;
}
.indexB-sengong .listB ul li:hover .more{display:block;}
.indexB-sengong .listB ul li .more{
    background: #00479d;
    border-radius: 50px;
    border: 1px #fff solid;
    color: #fff;
    margin: 20px auto;
    text-align: center;
    display: none;
    transition: 0.3s;
}

.indexB-sengong .listB .swiper-pagination {
  display: block;
  position: static;
  width: 100%;
  margin-top: 70px;
}

.indexB-sengong .listB .swiper-pagination-bullet {
  height: 16px;
  width: 16px;
  margin: 0 5px;
  background: #ABABAB;
  border-radius: 50%;
  opacity: 1;
  box-sizing: border-box;
}

.indexB-sengong .listB .swiper-pagination-bullet-active {
  background: var(--color-primary);
}

@media screen and (max-width:1440px) {
  .indexB-sengong h3 {
    font-size: 50px;
  }
}

@media screen and (max-width:1280px) {
  .indexB-sengong h3 {
    font-size: 40px;
  }

  .indexB-sengong {
    padding: 40px 0;
  }

  .indexB-sengong h3 {
    margin-bottom: 40px;
  }

  .indexB-sengong .listB .swiper-pagination {
    margin-top: 30px;
  }
}

@media screen and (max-width:820px) {
  .indexB-sengong h3 {
    font-size: 28px;
  }
}

@media screen and (max-width:480px) {
  .indexB-sengong h3 {
    font-size: 22px;
  }

  .indexB-sengong .listA .swiper-button-prev,
  .indexB-sengong .listA .swiper-button-next {
    display: none;
  }

  .indexB-sengong .listB .swiper-slide img {
    width: 100%;
  }

  .indexB-sengong .listB .swiper-pagination-bullet {
    height: 10px;
    width: 10px;
  }
}